/home/themiro/Dotfiles/qt-themes/cyberqueer/style-plugin/build/CMakeFiles/cyberqueer.dir
/home/themiro/Dotfiles/qt-themes/cyberqueer/style-plugin/build/CMakeFiles/edit_cache.dir
/home/themiro/Dotfiles/qt-themes/cyberqueer/style-plugin/build/CMakeFiles/rebuild_cache.dir
/home/themiro/Dotfiles/qt-themes/cyberqueer/style-plugin/build/CMakeFiles/list_install_components.dir
/home/themiro/Dotfiles/qt-themes/cyberqueer/style-plugin/build/CMakeFiles/install.dir
/home/themiro/Dotfiles/qt-themes/cyberqueer/style-plugin/build/CMakeFiles/install/local.dir
/home/themiro/Dotfiles/qt-themes/cyberqueer/style-plugin/build/CMakeFiles/install/strip.dir
/home/themiro/Dotfiles/qt-themes/cyberqueer/style-plugin/build/CMakeFiles/cyberqueer_autogen_timestamp_deps.dir
/home/themiro/Dotfiles/qt-themes/cyberqueer/style-plugin/build/CMakeFiles/cyberqueer_autogen.dir
